window.screenOrientation = "sensor_landscape",
loadLib("libs/laya.core.js"),
loadLib("libs/laya.ui.js"),
loadLib("libs/laya.d3.js"),
loadLib("libs/laya.physics3D.js"),
loadLib("libs/three.js"),
loadLib("libs/three-pathfinding.umd.laya.js"),
loadLib("libs/laya.particle.js"),
loadLib("js/bundle.js");